extends ../layout 

block content
  a(href='/bicicleta') Volver

    br
    br
    br

  h1 Actualizar Bicicleta

    br
    br

  form(action=`/bicicleta/update/${bicicleta.id}`, method='post')
        label(for='id') ID:
        input#id(type='text' name='id' value=bicicleta.id)
        br
        label(for='color') Color:
        input#color(type='text' name='color' value=bicicleta.color)
        br
        label(for='modelo') Modelo:
        input#modelo(type='text' name='modelo' value=bicicleta.modelo)
        br
        label(for='lat') Latitud:
        input#lat(type='text' name='lat' value=bicicleta.ubicacion[0])
        br
        label(for='lng') Longitud:
        input#lng(type='text' name='lng' value=bicicleta.ubicacion[1])
        br
        br
        input.btn(type='submit' value='OK')                